
Redmine - Feature #22949

Save Gantt Filter

2016-06-01 09:11 - Brice Beaumesnil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hello,

Like tickets, it's can be useful to save filter for generate gantt diagram

Thanks a lot

History

#1 - 2016-06-02 07:32 - Brice Beaumesnil

- Status changed from New to Resolved

We have an old version of redmine (2.3.3).

and i don't see it in the demo site, but it's be in 2.4.0 version.

Sorry.

#2 - 2016-06-21 15:42 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid
